Bug 152799 - gtk2: gdk_use_xft ignored
Summary: gtk2: gdk_use_xft ignored
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: Package request (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: LEGACY
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-06 23:44 UTC by David Lawrence
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:27:53 UTC
After upgrading from gtk2-2.2.4-5.1 to gtk2-2.2.4-10, the GDK_USE_XFT=0
environment variable is ignored by gvim in vim-X11-6.2.532-1.  This means that
gvim will ignore the existence of the X fonts and force me to choose from the
freetype fonts.  Reverting gtk back to the previous version causes fixes the
problem.



------- Additional Comments From pekkas@netcore.fi 2004-12-21 06:17:09 ----

Between those, there have only been security fixes by redhat.

This has been brought up in their bugzilla but resolved as WONTFIX:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=114362

I'm not sure why you're seeing this behaviour, but no matter the cause, I doubt
this is something we need should be fixing, so I'm closing this report.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:27 -------

This bug previously known as bug 2134 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2134
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was jsanchez@juansanchez.net.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.